
JOVENA.Exploitation.Interface.Client - Réclamation Interface client #5025

CONSULTATION CHARGEMENT CADI

01/05/2021 10:58 AM - Lucy Admin

Status: Résolu Start date: 01/05/2021

Priority: Haut Due date: 01/05/2021

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Mail Andréa  04/01/21 16:59

Il y a ce client CADI qui demande à avoir accès pour CONSULTATION CHARGEMENT

Merci d'activer SVP

History

#1 - 01/05/2021 10:59 AM - Lucy Admin

- Description updated

#2 - 01/05/2021 02:53 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#3 - 01/05/2021 02:54 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

Ajout d'un champ "Consutation Historique de Chargement" (Oui/Non)
